Log in to reply
 

Benny's Original Motor Works in SP broken?



  • Benny's Original Motor Works in SP 1.8.10 appears outdated. Works just fine, but now says "Unsupported version of GTA V detected." when I near the garage. And no, my game is not pirated, of course, and the latest install, I assure you.

    So, looks like this apparent version check in Benny's Original Motor Works in SP 1.8.10 didn't anticipate future versions of GTA V to be running. Any way to get rid of that dumb message?


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.